﻿@charset "UTF-8";
/*----------------------------------------
 1. リセットcssを指定
----------------------------------------*/
/*----------------------------------------
 RESET for NHN
----------------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  font-style: normal; }

main, article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

ul, ol, li {
  list-style: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

a:focus {
  outline: thin dotted; }

a:hover, a:active {
  text-decoration: underline;
  outline: 0; }

img {
  vertical-align: bottom;
  line-height: 0; }

button, input, select, textarea {
  margin: 0;
  padding: 0;
  vertical-align: middle;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

button, input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button; }

input[type="text"], input[type="password"], input[type="email"], input[type="number"] {
  font-size: 12px; }

label {
  cursor: pointer; }

input[type="search"] {
  -webkit-appearance: textfield; }

input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

sub, sup {
  position: relative;
  line-height: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/*----------------------------------------
 2. Style設定
----------------------------------------*/
body {
  color: #666666;
  font-size: 12px;
  font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
  line-height: 1.333; }

a:link {
  color: #676767; }

a:visited {
  color: #676767; }

a:hover {
  color: #676767; }

a:active {
  color: #676767; }

html {
  overflow-y: scroll; }

button, input, select, textarea {
  color: #666666;
  font-size: 12px;
  font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif; }

ins {
  background-color: #ffff99;
  color: black;
  text-decoration: none; }

mark {
  background-color: yellow;
  color: black;
  font-style: italic;
  font-weight: bold; }

em {
  font-style: normal; }

small {
  font-size: 75%; }

sub {
  font-size: 75%;
  bottom: -0.25em; }

sup {
  font-size: 75%;
  top: -0.5em; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0; }

textarea {
  margin: 0;
  padding: 4px 0;
  background: white;
  border: 1px solid #c6c6c6;
  overflow: auto;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

th, td {
  padding: 0;
  text-align: left;
  vertical-align: middle; }

/*----------------------------------------
 3-1. clearfixクラスを出力
----------------------------------------*/
/*----------------------------------------
 micro clearfix
----------------------------------------*/
.cf:before,
.cf:after {
  content: "";
  display: table; }

.cf:after {
  clear: both; }


/*----------------------------------------
 3-2. margin／padding スペースクラスを出力
----------------------------------------*/
/*----------------------------------------
 3-3. サイト制作支援用 シングルプロパティを出力
----------------------------------------*/
/* project用　※各プロジェクト用のmixinファイル等は_projectフォルダに格納してください */
.spr_searchTtl {
  background-image: url('../img/search/spr-sde3fddac6a.png');
  background-repeat: no-repeat;
  display: inline-block;
  vertical-align: top;
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
  padding: 0;
  border: none;
  overflow: hidden;
  width: 113px;
  height: 16px;
  background-position: 0 -40px; }

.spr_searchBtn {
  cursor: pointer;
  background-image: url('../img/search/spr-sde3fddac10a.png');
  background-repeat: no-repeat;
  display: inline-block;
  vertical-align: top;
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
  padding: 0;
  border: none;
  overflow: hidden;
  width: 160px;
  height: 55px;
  background-position: 0 0; }

body {
  min-width: 1000px;
  background-color: #fafafa; }

.m-flatHead {
  padding: 31px 0 25px;
  border-top: solid 4px #ffa61d;
  text-align: center; }

.flatHead_ttl {
  display: inline-block; }

.m-flatMain {
  position: relative;
  padding-bottom: 80px;
  overflow: hidden;
  min-height: 1000px; }

.flatMain_wrap {
  position: relative;
  margin: 0 auto;
  width: 960px; }

.flatMain_subL,
.flatMain_subR {
  position: absolute; }

.flatMain_subL {
  top: 0;
  left: -270px; }

.flatMain_subR {
  top: 0;
  left: 980px; }

.flatMain_center {
  width: 960px; }

.flatMain_head {
  position: relative;
  height: 222px; }
  .flatMain_head .search {
    width: 222px;
    height: 222px;
    background: #ffa10c;
    border: solid 1px #ff8400;
    border-radius: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
  .flatMain_head .headBnr {
    position: absolute;
    top: 0;
    right: 0; }

.flatMain_body {
  margin-top: 24px;
  overflow: hidden; }
  .flatMain_body .side {
    margin-right: 24px;
    float: left; }
  .flatMain_body .main {
    float: left; }

.m-searchBox {
  padding: 24px 0 28px;
  font-size: 0;
  text-align: center; }
  .m-searchBox select,
  .m-searchBox input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    background-color: transparent; }

.searchBox_add1,
.searchBox_add2,
.searchBox_shop1,
.searchBox_shop2 {
  margin-top: 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 24px;
  overflow: hidden; }

.searchBox_add1 {
  margin: 14px 1px 0 0;
  display: block;
  width: 80px;
  height: 24px;
  background: url('../img/search/bg_search1.png') no-repeat;
  background-size: 80px 24px;
  overflow: hidden;
  display: inline-block; }
  .searchBox_add1 select {
    margin-left: 2px;
    width: 100px;
    background: url('../img/search/arw_btm.png?1453450786') no-repeat 65px -2px white; }

.searchBox_add2 {
  margin-top: 14px;
  display: block;
  width: 79px;
  height: 24px;
  background: url('../img/search/bg_search2.png') no-repeat;
  background-size: 79px 24px;
  overflow: hidden;
  display: inline-block; }
  .searchBox_add2 input {
    margin-left: 5px;
    width: 74px; }

.searchBox_shop1 {
  display: block;
  width: 160px;
  height: 24px;
  background: url('../img/search/bg_search3.png') no-repeat;
  background-size: 160px 24px;
  overflow: hidden;
  display: inline-block; }
  .searchBox_shop1 input {
    margin-left: 5px;
    width: 155px; }

.searchBox_shop2 {
  display: block;
  width: 160px;
  height: 24px;
  background: url('../img/search/bg_search3.png') no-repeat;
  background-size: 160px 24px;
  overflow: hidden;
  display: inline-block; }
  .searchBox_shop2 select {
    margin-left: 2px;
    width: 180px;
    background: url('../img/search/arw_btm.png?1453450786') no-repeat 144px -2px white; }

.searchBox_btn {
  margin-top: 50px; }

.m-headBnr {
  width: 714px;
  height: 222px;
  border: solid 1px #d6d6d6;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  background-color: #fff; }
  .m-headBnr a:hover {
    opacity: .8; }
  .m-headBnr img {
    position: relative;
    margin: -1px 0 0 -1px; }

.m-sideBnr ul {
  margin-top: -24px; }
.m-sideBnr li {
  margin-top: 24px;
  position: relative;
  width: 222px;
  height: 400px;
  border: solid 1px #d6d6d6;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  background-color: #fff; }
  .m-sideBnr li p:last-child {
    display: block;
    height: 68px;
    position: relative; }
    .m-sideBnr li p:last-child img {
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); }
  .m-sideBnr li.sideBnr_bnr3 {
    height: auto; }
    .m-sideBnr li.sideBnr_bnr3 p:last-child {
      height: 46px; }
.m-sideBnr .sideBnr_img {
  position: relative;
  top: -1px;
  left: -1px; }
.m-sideBnr a:hover .sideBnr_img {
  opacity: .8; }

.gameList_ul {
  margin: -24px 0 0;
  font-size: 0;
  width: 714px; }

.gameList_list {
  margin: 24px 24px 0 0;
  display: inline-block;
  width: 222px;
  overflow: hidden;
  background-color: #fff;
  word-break: break-all; }
  .gameList_list:nth-child(3n) {
    margin-right: 0; }
  .gameList_list .lnk {
    display: block;
    position: relative;
    border: solid 1px #d6d6d6;
    border-radius: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    width: 222px;
    height: 400px;
    text-decoration: none;
    color: #4c4c4c; }
    .gameList_list .lnk:hover {
      text-decoration: none; }
      .gameList_list .lnk:hover img {
        opacity: .8; }
  .gameList_list .thmb {
    position: relative;
    top: -1px;
    left: -1px;
    background: #fff; }
  .gameList_list .type {
    margin: 0 auto;
    padding: 13px 0 8px;
    width: 180px;
    border-bottom: solid 1px #e5e5e5;
    font-size: 12px;
    font-weight: bold; }
  .gameList_list .premium {
    margin: 12px auto 0;
    width: 180px;
    font-size: 11px; }
    .gameList_list .premium li {
      margin: 3px 0 3px 1em;
      text-indent: -1em; }
    .gameList_list .premium .note {
      font-size: 9px; }

.m-flatFoot {
  padding: 35px 0;
  min-height: 110px;
  border-top: solid 1px #d6d6d6;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff; }

.flatFoot_body {
  position: relative;
  margin: 0 auto;
  width: 960px;
  font-size: 0; }
  .flatFoot_body .corpLogo {
    margin-right: 30px;
    display: inline-block;
    vertical-align: bottom; }
    .flatFoot_body .corpLogo img {
      position: relative;
      width: 94px; }
  .flatFoot_body .lnk {
    display: inline-block;
    vertical-align: bottom; }
    .flatFoot_body .lnk li {
      padding-right: 23px;
      display: inline-block;
      vertical-align: middle;
      position: relative; }
      .flatFoot_body .lnk li:after {
        content: '';
        margin-top: -4px;
        position: absolute;
        top: 50%;
        right: 12px;
        display: inline-block;
        width: 1px;
        height: 8px;
        background-color: #dbdbd9; }
      .flatFoot_body .lnk li:last-child:after {
        display: none; }
      .flatFoot_body .lnk li a {
        color: #4c4c4c;
        font-size: 11px;
        text-decoration: none; }
        .flatFoot_body .lnk li a:hover {
          text-decoration: underline; }
  .flatFoot_body .copyRight {
    margin-top: 9px;
    font-size: 10px;
    color: #4c4c4c;
    display: block;
    line-height: 1em; }
  .flatFoot_body .groupService {
    position: absolute;
    bottom: -5px;
    right: 0;
    font-size: 0; }
    .flatFoot_body .groupService li {
      padding-right: 21px;
      display: inline-block;
      vertical-align: middle;
      position: relative; }
      .flatFoot_body .groupService li:after {
        content: '';
        margin-top: -4px;
        position: absolute;
        top: 50%;
        right: 11px;
        display: inline-block;
        width: 1px;
        height: 8px;
        background-color: #dbdbd9; }
      .flatFoot_body .groupService li:last-child {
        padding-right: 0; }
      .flatFoot_body .groupService li:last-child:after {
        display: none; }

.m-btnTop {
  margin-left: 520px;
  bottom: 30px;
  position: fixed;
  left: 50%;
  z-index: 9; }
  .m-btnTop.bottom {
    position: absolute; }

.m-flatLower {
  background: #fff; }

.m-lowerMain {
  padding: 40px 0 75px;
  border-top: solid 1px #d6d6d6;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff; }

.lowerMain_search h2,
.lowerMain_search #read {
  text-align: center; }
.lowerMain_search table {
  border-collapse: separate;
  border-spacing: 1px; }

.lowerMain_policy h2,
.lowerMain_policy #read {
  text-align: center; }
.lowerMain_policy table {
  border-collapse: separate;
  border-spacing: 1px; }
